input {border: none; font-size: 0.6em !important; font-color: #707070 !important; background-color: #FFFFFF00 !important;}
input:focus-visible {outline: none;font-size: 0.6em  ; background-color: #f1f3f2 !important; font-color: #707070 !important; }
select{border: none; font-size: 1em !important;}
select:focus-visible {outline: none;font-size: 1em !important;background-color: ##f1f3f2 !important;}
